Loading...
Searching...
No Matches
BALL::QuadraticBondStretch::Values Struct Reference

`#include <BALL/MOLMEC/PARAMETER/quadraticBondStretch.h>`

## Public Attributes

float | r0
float | k

## Detailed Description

Definition at line 35 of file quadraticBondStretch.h.

## Member Data Documentation

## k

float BALL::QuadraticBondStretch::Values::k

Definition at line 38 of file quadraticBondStretch.h.

## r0

float BALL::QuadraticBondStretch::Values::r0

Definition at line 37 of file quadraticBondStretch.h.